Subject: Re: IPVS network namespace aware ?

From: Daniel Lezcano <[email-masked]>
Date: Mon, 23 Aug 2010 21:21:32 +0200

On 08/06/2010 02:57 PM, Hans Schillstrom wrote:
> Hello
> Is there any one that have made ipvs network namespace aware ?
> There is an urgent need of it within Ericsson.
> I could not find any trace of it in any of the normal lists.
>
> I will start patching ipvs next week or give a helping hand to any
> existing work.

Hi Hans,

do you have a patchset ready (or just a prototype) ? I will be glad to 
help you ;)

Thanks
   -- Daniel